Subject: Re: Python and xml error.
From: Jason Tishler <[email-masked]>
To: Dennis Wilson <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Sep 2001 23:37:30 -0400

Dennis,

On Sat, Sep 15, 2001 at 06:26:26PM -0700, Dennis Wilson wrote:
> When I try to use the xml.sax lin in python, I get the following error
> message.
> 
> FILE "/usr/lib/python2.1/xml/sax/__init__.py", line 88, in make_parser
>    raise SAXReaderNotAvailable("No Parsers found", None)
> 
> I understand what this means. There is no sax parser available. I am wonder
> what suggestion anyone has to which saxparser to install and any hints on
> the procedure would be welcome.

I just helped someone build Cygwin expat on the python-list:

    http://mail.python.org/pipermail/python-list/2001-September/064426.html

You may get better luck regarding this issue on the [email-masked]
mailing list than here.

Jason

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/